Create a new user.Ask AIpost https://api.regate.io/v1/usersBody Paramscost_centersarray of objectsAn array of objects, describing the cost centers assigned to this user.cost_centersADD objectfirst_namestringrequiredUser's first name.last_namestringrequiredUser's last name.emailstringrequiredUser's company email.default_manager_idstringrequiredUnique UUID of the user who will act as the default manager of the newly created user.user_rolesarray of stringsrequiredAn array containing the role IDs assigned to this user. To retrieve the list of roles, make a GET request to /user_roles.user_roles*ADD stringbank_accountobjectAn object describing the bank account linked to this user. The bank account will be used for reimbursements related to expenses made by this user.bank_account objectResponses 201User succesfully created. 401Your API credentials are not valid, or you do not have sufficient rights to perform the requested action. 500Server error, please try again laterUpdated 7 months ago